Bug 1119573 - vhostmd manpage problem
Summary: vhostmd manpage problem
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vhostmd
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 889049
Blocks: RHEL-6-MPO 1301844
TreeView+ depends on / blocked
 
Reported: 2014-07-15 05:51 UTC by Jan Chaloupka
Modified: 2016-08-23 18:01 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 18:01:04 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2014-07-15 05:51:22 UTC
This is a clone of original report: bug #889049.
The description of problem is contained in the original bug report.

Comment 3 Xianghua Chen 2016-01-29 06:51:37 UTC
Since the original bug has been closed and the bug has been fixed already, can we deal with the bug status ?  
Does it need to be add to Errata or just close it or anything else?
Please help to set the flag to rhel6.8.0+ if needed. Thanks.

Comment 4 Jan Chaloupka 2016-01-29 07:30:17 UTC
Although the bug has been fixed in the original bug, it is fixed in man-pages-overrides component. It still needs to be fixed in the original component (vhostmd). Once it is fixed, the fix get removed from man-pages-overrides.

Comment 5 Richard W.M. Jones 2016-01-29 10:19:50 UTC
The bug is not on the approved components list
(https://home.corp.redhat.com/wiki/rhel-68-approved-packages)
so it won't get fixed in RHEL 6.8.

Comment 6 Richard W.M. Jones 2016-08-23 18:01:04 UTC
Very low priority bug, I'm closing it.


Note You need to log in before you can comment on or make changes to this bug.